file=udpServer.c
output=udpServer
compiler=gcc

all: ${OBJS}
	${compiler} -lwiringPi ${file} -o ${output}
	#${compiler}  udpServer.c -o udpServer

%.o: %.c
	${compiler} -c -o $@ $<

clean:
	rm ${output} ${OBJS}
